Subject: Re: [PWE3] [Editorial Errata Reported] RFC6870 (3656)

From: "Andrew G. Malis" <[email-masked]>
Date: Sat, 6 Jul 2013 13:29:31 -0400

I agree that this errata is correct. As it is editorial and the reader can
easily figure out how to find section 15, and there are no other errata at
this time, I don't think it merits an updated RFC.

Cheers,
Andy

On Mon, Jun 17, 2013 at 9:57 AM, RFC Errata System <
[email-masked]> wrote:

> The following errata report has been submitted for RFC6870,
> "Pseudowire Preferential Forwarding Status Bit".
>
> --------------------------------------
> You may review the report below and at:
> http://www.rfc-editor.org/errata_search.php?rfc=6870&eid=3656
>
> --------------------------------------
> Type: Editorial
> Reported by: Joėl Repiquet <[email-masked]>
>
> Section: GLOBAL
>
> Original Text
> -------------
> Section 15
>
> Corrected Text
> --------------
> Appendix A
>
> Notes
> -----
> 8 occurences: Section 15, 15.2, 15.5, Section 15.2, Section 15.1, Section
> 15.1, Section 15.3, Section 15.3
>
> Instructions:
> -------------
> This errata is currently posted as "Reported". If necessary, please
> use "Reply All" to discuss whether it should be verified or
> rejected. When a decision is reached, the verifying party (IESG)
> can log in to change the status and edit the report, if necessary.
>
> --------------------------------------
> RFC6870 (draft-ietf-pwe3-redundancy-bit-09)
> --------------------------------------
> Title               : Pseudowire Preferential Forwarding Status Bit
> Publication Date    : February 2013
> Author(s)           : P. Muley, Ed., M. Aissaoui, Ed.
> Category            : PROPOSED STANDARD
> Source              : Pseudowire Emulation Edge to Edge
> Area                : Routing
> Stream              : IETF
> Verifying Party     : IESG
>
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pwe3
>
>

---

From: "Aissaoui, Mustapha (Mustapha)" <[email-masked]>
Date: Mon, 8 Jul 2013 13:22:48 +0000

Thanks Andy for the reply. I agree with your decision. I believe the change occurred during the editing process as I have it numbered as Section 15 with a title of “Appendix A - Applications of PW Redundancy Procedures” in the last version I submitted.

Regards,
Mustapha.

From: [email-masked] [mailto:[email-masked]] On Behalf Of Andrew G. Malis
Sent: Saturday, July 06, 2013 1:30 PM
To: RFC Errata System
Cc: Muley, Praveen V (Praveen); Aissaoui, Mustapha (Mustapha); Stewart Bryant (stbryant); Adrian Farrel; Bocci, Matthew (Matthew); [email-masked]; [email-masked]
Subject: Re: [PWE3] [Editorial Errata Reported] RFC6870 (3656)

I agree that this errata is correct. As it is editorial and the reader can easily figure out how to find section 15, and there are no other errata at this time, I don't think it merits an updated RFC.

Cheers,
Andy

On Mon, Jun 17, 2013 at 9:57 AM, RFC Errata System <[email-masked]<mailto:[email-masked]>> wrote:
The following errata report has been submitted for RFC6870,
"Pseudowire Preferential Forwarding Status Bit".

--------------------------------------
Type: Editorial
Reported by: Joėl Repiquet <[email-masked]<mailto:[email-masked]>>

Section: GLOBAL

Original Text
-------------
Section 15

Corrected Text
--------------
Appendix A

Notes
-----
8 occurences: Section 15, 15.2, 15.5, Section 15.2, Section 15.1, Section 15.1, Section 15.3, Section 15.3

Instructions:
-------------

_______________________________________________
pwe3 mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/pwe3

---

From: Stewart Bryant <[email-masked]>
Date: Mon, 08 Jul 2013 14:29:24 +0100

I have marked it as fix when (if) updated.

Stewart

On 08/07/2013 14:22, Aissaoui, Mustapha (Mustapha) wrote:
>
> Thanks Andy for the reply. I agree with your decision. I believe the 
> change occurred during the editing process as I have it numbered as 
> Section 15 with a title of “Appendix A - Applications of PW Redundancy 
> Procedures” in the last version I submitted.
>
> Regards,
>
> Mustapha.
>
> *From:[email-masked] [mailto:[email-masked]] *On Behalf Of 
> *Andrew G. Malis
> *Sent:* Saturday, July 06, 2013 1:30 PM
> *To:* RFC Errata System
> *Cc:* Muley, Praveen V (Praveen); Aissaoui, Mustapha (Mustapha); 
> Stewart Bryant (stbryant); Adrian Farrel; Bocci, Matthew (Matthew); 
> [email-masked]; [email-masked]
> *Subject:* Re: [PWE3] [Editorial Errata Reported] RFC6870 (3656)
>
> I agree that this errata is correct. As it is editorial and the reader 
> can easily figure out how to find section 15, and there are no other 
> errata at this time, I don't think it merits an updated RFC.
>
> Cheers,
>
> Andy
>
> On Mon, Jun 17, 2013 at 9:57 AM, RFC Errata System 
> <[email-masked] <mailto:[email-masked]>> wrote:
>
> [email-masked] <mailto:[email-masked]>

-- 
For corporate legal information go to:

http://www.cisco.com/web/about/doing_business/legal/cri/index.html